IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Galicia_CBU_InfTDoc')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Galicia_CBU_InfTDoc', 'GALICIA CBU: Indica si debe informar Tipo Documento.','INTEGER',1,'GALICIA CBU: Indica si debe informar Tipo Documento (Pos 138-141) (Por defecto 1 = SI INFORMA EN 0096, 0 = Se informa todo en cero). Mas info: Pagina 3 de "Diseno de registro Pago Directo 20digitos.pdf"')
END
GO

